<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Giant Days</Series>
  <Number>46</Number>
  <Web>https://www.comixology.com/Giant-Days-46/digital-comic/741833</Web>
  <Summary>A thief is targeting the Dark Nebula comic book shop where Esther works, and it’s up to Susan to put her amateur detective skills to work… emphasis on amateur.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB741833]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - BOOM! Box</Imprint>
  <Genre>Slice of Life, Comedy, School Life</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>mv-DCP</ScanInformation>
</ComicInfo>
